•   
  • 1
  • 163
  • 164
  • 165(current)
  • 166
  • 167
  • 315
  •   
  Thread Closed
Release [depricated] old YouTube Plugin - XBMC 13.0 Frodo/Gotham only
Youtube plugin broken again? Worked yesterday... don't work today;/

When starting the plugin it asks to login and when trying to login it just continues to try... never times out.

Anyone else experience the same issue?

System: XBMC Gotham 13.1, HTPC: AMD 6450 1GB, Intel i5 3470S, 8GB DDR3, ASUS P8H61-M PRO, OCZ SSD Agility 3, NYXboard Hybrid Remote
Surround: NAD M15HD2, NAD M25, B&W 803 Diamond, B&W DB1, B&W HTM4, Pioneer KRP-600A / Panasonic 65VT50
using XBMC 11 with youtube plugin and when I try to "play all" a youtube playlist, I get Err msg: Script Failed: Plugin.video.youtube ,

Is there a fix for this? Can someone help?

Thanks

Ron
where can i get this new version ? my repo still installs 2.9.0

?

update to a non-beta build of xbmc which doesn't use the pre repo.
can i install right on top of old version?

I ask because i have installed new version xbmc 11.0 March 21 2012 -

deleted youtube
added it
still old version

? any help would be greatly appreciated
Youtube plugin is not working,
The search is working, but when pressing the choice nothing happens.
Have anyone faced this , how it can be solved?
I'm using Eden version of XBMC.
Hi,

First post - I hope this is the right place to ask this question! I've been having a bit of a strange problem with my playback. The first time I try and watch a Youtube video, it will work perfectly. However, any subsequent videos I try to play will play twice as fast - both audio and video. I'm not quite sure how to fix the problem - does anyone have any ideas?

Thanks!
i have little annoying problem here
when i play videos, there is no bass at all Sad
normally songs do have bass when i play them in browser, movies and songs (from my comp) opened with xbmc do have bass, but yt videos via this addon - nothing

everything else works like a charm Big Grin
My plugin to is broken. Using v2.9.0 on my install. I can search, but fails when I try to open a video. I tried xbmcbuntu which installed v3.2.0. I can't even search with that version. Just tells me the script failed. Can anyone provide the temporary fix for this?
(2012-09-20, 07:50)artrafael Wrote:
(2012-09-20, 07:15)waxy Wrote: I use the dharma. I can't install Youtube plugin 3.2.
Please help!
Welcome to the XBMC forums.

Upgrade to Eden and then you should be good to go.

I upgraded my HTPC to eden. Youtube plugin version 3.2 fine work. THX.
No luck with version 3.2 or any previous version on XBMC Eden.
Demand 5 YouTube video not playing....

Log here:

http://pastebin.com/kiTKE5dC
Is there a way to do custom searches with this plugin? I checked the wiki which lists "Advanced Searching", but doesn't go into details. In a web browser you can add : (*, hd, long, this week) and get High Definition videos longer than 20 minutes added within the week. I tried using the comma method in the plugin but it didn't work and actually gave less relevant results. I know you can change how the results are arranged, but that only works for the results on the current page. Does anyone know if this is possible, maybe using something other than a comma to add modifiers?
(2012-10-24, 23:34)dlake02 Wrote: Demand 5 YouTube video not playing....

Log here:

http://pastebin.com/kiTKE5dC

Are the videos failing to play? That's my problem it seems Google has changed something again.

This Error is still persistent in 3.2.0, the version published in XBMCs plugin repo:
http://forum.xbmc.org/showthread.php?tid...pid1184075

Now @ Line 769 in YouTubeCore.py
All searches failed (also My Watchlist etc), after changing this line, no more problems. Why isn't it fixed yet?
  •   
  • 1
  • 163
  • 164
  • 165(current)
  • 166
  • 167
  • 315
  •   
  Thread Closed
 
Thread Rating:
  • 28 Vote(s) - 4.14 Average



Logout Mark Read Team Forum Stats Members Help
[depricated] old YouTube Plugin - XBMC 13.0 Frodo/Gotham only4.1428